#ybi_reviews_body,
#ybi_reviews_brief {
  display: none;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
} 
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.starsrow,
.starsrow-ltr {
  text-align: center;
  display: block;
  font-size: 30px;
  unicode-bidi: bidi-override;
}

.starsrow {
  direction: rtl;
}

.starsrow.hover > .star:hover:before,
.starsrow.hover > .star:hover ~ .star:before {
  content: "\2605";
  position: absolute;
}

.star {
  color: #f7bf10;
  text-decoration: none;
  font-size: 20px;
}

.aside .reviews_summary {
  font-size: 13px;
}

.review_summary .star {
  font-size: 20px;
}

.reviews_header {
  padding: 1em;
}

ol.reviews_list,
ol.reviews_list li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a.reply-review,
.purple-btn {
  cursor: pointer;
  background: none repeat scroll 0 0 #5D6178;
  color: #EEEEEE;
  display: inline-block;
  line-height: normal;
  padding: 4px 20px;
  text-align: center;
  margin-top: 20px;  
}

.wide a.reply-review,
.wide .purple-btn {
  margin-top: 0;
}

a.reply-review:hover,
.purple-btn:hover {
  background: none repeat scroll 0 0 #44496A;
}

a.reply-review.right,
.purple-btn.right {
  text-align: right;
}

.reviews_list .review .title,
#ratings-container .title {
  font-weight: bold;
  padding-bottom: 10px;
}

.reviews_list {
  margin-bottom: 1em;
}

.reviews_list .review {
  margin: 1.5em 2em;
  padding: 1.5em 2em;
  background: none repeat scroll 0 0 #f2f2f2;
  border: 1px solid #DDD;
}

.reviews_list .review.review-response {
  border: none;
  margin: 20px 0 0;
  padding: 0;
}

.reviews_list .review ol.review-response-list {
  clear: both;
  padding-left: 0;
  border-top: 1px solid #CCC;
  margin-top: 1em;
}

.reviews_list .review ol.review-response-list li {
  padding-left: 30px;
}

.reviews_list .review .response {
  padding: 1em 2em 1em 2em;
  background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
  border: 1px solid white;
}

.reviews_list .review .response.owner {
  border: 1px solid rgba(50, 150, 50, 0.5);
}

.reviews_list .review .response .description {
  margin-top: 1em;
  float: none;
  width: 100%;
}

.reviews_list .review.hidden {
  display: none;
}

.reviews_list .review .title .stars {
  margin-right: 1em;
}

.reviews_list .review .right {
  float: right;
  color: #666;
}

.reviews_list .review .description {
  float: left;
  vertical-align: top;
  width: 60%;
}

.reviews_list .review .description .syndication {
    padding-top: 10px;
    text-align: left;
}

.reviews_list .review .description .syndication,
.reviews_list .review .description .syndication a {
    color: #AAA;
}

.reviews_list .review .description.full {
  width: 100%;
}

.reviews_list .review .customer-ratings {
  float: right;
  vertical-align: top;
  text-align: right;
  width: 35%;
}

.reviews_list .review .subtitle {
  font-weight: bold;
  color: #333333;
}

.reviews_list .review hr {
  display: none;
}

.reviews_list .review hr:first-of-type {
  display: block;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: rgba(0, 0, 0, 0.1) -moz-use-text-color rgba(255, 255, 255, 0.3);
  border-image: none;
  border-left: 0 none;
  border-right: 0 none;
  border-style: solid none;
  border-width: 1px 0;
  height: 0;
  margin: 2em 0 0;
}

.simple-pagination li {
  background: none;
}

#ratings-container {
  clear: both;
}

#ratings-container #snapshot,
#ratings-container #average-ratings {
  color: #333;
  width: 35%;
  float: left;
  margin: 10px 20px;
}

#ratings-container #average-ratings {
  float: right;
  width: 45%;
}

.ratings-list .rating-back,
.ratings-list .rating-back .rating-fill {
  height: 10px;
  border-radius: 3px;
}

.ratings-list {
  padding-left: 10px;
  width: 100%;
  list-style-type: none;
}

.ratings-list .ratings-starrating {
  float: left;
  width: 10%;
}

.ratings-list .ratings-rating {
  width: 5%;
  float: right;
}

.ratings-list .rating-back .rating-fill {
  max-width: 100%;
  min-width: 0%;
  overflow: hidden;
  background-color: #87C84C;
  box-shadow: inset 2px 2px 2px 2px #A6FFA9;
}

.ratings-list > tbody > tr > td {
  margin-bottom: 10px;
  text-align: left;
}

.ratings-list .rating-title {
  min-width: 25%;
}

.ratings-list .customer-ratings-list .rating-back-container {
  padding: 0 10px;
}

.ratings-list .rating-back-container {
  margin-top: 2px;
  width: 80%;
}

.ratings-list .rating-back {
  min-width: 100%;
  background-color: #E5E5E5 !important;
  border: 1px solid #CCC;
  box-shadow: inset -2px -2px 2px 2px #DEFFE0;
}

.ratings-list #average-ratings-list .rating-back-container,
.ratings-list #snapshot-list .rating-back-container {
  float: left;
}

.ajax-loader {
  width: 32px;
  height: 32px;
  margin: 50px auto;
  background-image: url("../images/ajax-loader.gif");
}

.ajax-loader.hide {
  display: none;
}

#review_load_more {
  margin: 1.5em 2em;
  padding: 1.5em 2em;
  background: none repeat scroll 0 0 #EEEEEE;
  color: #000;
  font-weight: bold;
  text-decoration: none;
  display: none;
  clear: both;
  text-transform: uppercase;
  text-align: center;
}

#review_load_more:hover {
  text-decoration: underline;
}

.modal {
  position: fixed;
  top: 0;
  height: 100%;
  width: 100%;
  z-index: 99999;
}

.modal .modal-container {
  width: 500px;
  min-height: 200px;
  background-color: #FFF;
  border: 5px solid #777;
  margin: -250px 0 0 -250px;
  padding: 20px;
  text-align: left;
  position: fixed;
  left: 50%;
  top: 50%;
}

.modal .modal-container .modal-title {
  width: 100%;
  height: 40px;
  font-size: 16px;
  border-bottom: 1px solid #000;
}

.modal .modal-container .modal-title div.modal-close {
  color: #777;
  text-align: right;
  cursor: pointer;
  float: right;
}

.modal .modal-container .modal-title div.modal-close:hover {
  color: #333;
}

.modal .modal-container .modal-body {
  margin-top: 25px;
  font-size: 14px;
}

.modal .modal-container .modal-body a.modal-close {
  text-decoration: none;
  color: #777;
}

.modal .modal-container .modal-body a.modal-close:hover {
  text-decoration: underline;
  color: #333;
}

.modal .modal-container .modal-body input {
  border: 2px solid #777;
  box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.1), 0 0 5px rgba(0, 0, 0, 0.1);
  padding: 5px;
  background-color: #FFF;
  background-color: rgba(255, 255, 255, 0.5);
  margin: 0 0 10px 0;
}

.modal .modal-container .modal-body input:focus {
  box-shadow: inset 0 0 2px rgba(34, 172, 56, 0.5), 0 0 5px rgba(34, 172, 56, 0.5);
}

.modal .modal-container #modal-msg.error {
  color: #A60000;
}

.modal .modal-background {
  height: 100%;
  width: 100%;
  background-color: #DDDDDD;
  opacity: 0.66;
  position: fixed;
}